Sticky
SULDR Forums Supported Printers Printing Questions Scanning Questions General Questions Samsung Installer

Author Topic: CLX-6220 MFP dependenceis issue  (Read 3376 times)

Stoney Ridge

  • Testing the water
  • **
  • Posts: 3
    • View Profile
  • Linux Distribution: Deepin based on Ubuntu 12.04 64 bit
  • Printer: CLX 6220FX
CLX-6220 MFP dependenceis issue
« on: August 03, 2012, 22:03:46 »
Hi there,

I've purchased a new box with plenty of memory and so decided to install Deepin 64bit 12.06. (It's and Ubuntu spin off.) When installing the mfp drivers it cries out for libstdc++5 which is in the repositories. However if I were to install that, I would loose my cross-over office installation because it replaces libstdc++5:i386 - which is needed by crossover.

Can you think of any tricks that might get around this problem.

Regards
John

Stoney Ridge

  • Testing the water
  • **
  • Posts: 3
    • View Profile
  • Linux Distribution: Deepin based on Ubuntu 12.04 64 bit
  • Printer: CLX 6220FX
Re: CLX-6220 MFP dependencies issue
« Reply #1 on: August 04, 2012, 03:43:38 »
SOLVED Kind of.....

I deleted crossover office and the offending  libstdc++5:i386 and associated files. Installed the Samsung mfp files and the printer works. I have yet to fix the scanner but I have done that before on a previous distro so that should be okay.

I installed my Windows software that I need for work using Play on Linux. Winetricks had problems.

Thank you very much for your very helpful information on your site. It has saved me previously.

Regards
John

bchemnet

  • Administrator
  • *****
  • Posts: 547
    • View Profile
  • Linux Distribution: Debian Testing
  • Printer: none
Re: CLX-6220 MFP dependenceis issue
« Reply #2 on: August 06, 2012, 22:44:38 »
Although it may now not be relevant for you, I will look into modifying my packages so that they can (possibly) tolerate the crossover packages being co-installed.

Stoney Ridge

  • Testing the water
  • **
  • Posts: 3
    • View Profile
  • Linux Distribution: Deepin based on Ubuntu 12.04 64 bit
  • Printer: CLX 6220FX
Re: CLX-6220 MFP dependenceis issue
« Reply #3 on: August 07, 2012, 01:10:50 »
Thank you for your reply. I did install the 32bit system but then one of the crossover team came forward with a solution. Luckily I kept my 64bit partitions.

Follow the story here, as there may be some useful clues for you.

https://www.codeweavers.com/support/forums/general/?t=26;msg=129504


 

Repository Information Legal Contact Alternative Drivers